## jquery-lazyload 1.7.0

=== debian/changelog ===
jquery-lazyload (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: #659408)

 -- Emilien Klein <emilien+debian@klein.st>  Sat, 11 Feb 2012 08:38:04 +0100
