=== debian/control ===
Source: jquery-lazyload
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Emilien Klein <emilien+debian@klein.st>
Build-Depends: debhelper (>= 8.0.0), node-uglify
Standards-Version: 3.9.2
Homepage: http://www.appelsiini.net/projects/lazyload
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-lazyload.git
Vcs-Git: git://git.debian.org/pkg-javascript/jquery-lazyload.git

Package: libjs-jquery-lazyload
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Suggests: javascript-common
Description: Lazy Load Plugin for jQuery
 Lazy Load is a jQuery plugin written in JavaScript. It delays loading of
 images in long web pages. Images outside of viewport (visible part of web
 page) wont be loaded before user scrolls to them. This is opposite of image
 preloading.
 .
 Using Lazy Load on long web pages containing many large images makes the page
 load faster. Browser will be in ready state after loading visible images.
 In some cases it can also help to reduce server load.
 .
 Lazy Load is inspired by YUI ImageLoader Utility by Matt Mlinac.
