## jquery-lazyload 1.7.2

=== debian/changelog ===
jquery-lazyload (1.7.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Standards-Version to 3.9.3

 -- Emilien Klein <emilien+debian@klein.st>  Mon, 27 Feb 2012 20:47:47 +0100
