=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Emilien Klein <emilien+debian@klein.st>
 Build-Depends: debhelper (>= 8.0.0), node-uglify
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.appelsiini.net/projects/lazyload
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-lazyload.git
 Vcs-Git: git://git.debian.org/pkg-javascript/jquery-lazyload.git
