=== debian/watch ===
version=3
http://githubredir.debian.net/github/tuupola/jquery_lazyload /(.+).tar.gz debian uupdate
