## jquery-lazyload 1.9.7

=== debian/changelog ===
jquery-lazyload (1.9.7-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Replace node-uglify by terser (Closes: #979911)
  * Refresh privacy patches
  * Provides also jquery.scrollstop
  * Add lintian-overrides

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 15:47:16 +0100

jquery-lazyload (1.9.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jquery-lazyload: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Fix debian/watch
  * New upstream version 1.9.7
  * Install changelog
  * Update docs

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:32:26 +0100

jquery-lazyload (1.9.3~dfsg1-1) unstable; urgency=low

  * New upstream release
  * d/README.Debian: Mention the README.textile for complete documentation
      on how to use the plugin, and call out Debian-specifics.
  * d/README.source: Write instructions to package new upstream versions
  * d/copyright:
      - Add image licencing information
      - Update Format field
      - Rename "CC-BY 3.0" to "CC-BY-3.0" to address Lintian's
        space-in-std-shortname-in-dep5-copyright warning
  * d/libjs-jquery-lazyload.examples: Include example files
  * d/control:
      - Update Standards-Version to 3.9.5
      - Use anonscm.debian.org for Vcs-* fields
      - Move javascript-common from Suggests to Recommends
  * d/rules:
      - Retain copyright information in minified js file
      - Move README.textile as plain doc instead of changelog file
  * d/rules and d/install: Minify directly in debian/ directory
  * d/download_repackage_dfsg.sh: Remove minified js files and repackage
      to be DFSG-compliant
  * d/watch:
      - Mangle the version number now that it contains ~dfsgN
      - Remove call to uupdate
  * d/patches/fix-privacy-breach-logo.patch: Remove favicon in example files
  * d/patches/remove-google-analytics.patch: Remove Google Analytics code from
      the example files.

 -- Emilien Klein <emilien+debian@klein.st>  Fri, 26 Sep 2014 20:04:56 +0200
