=== debian/control ===
Source: jquery-lazyload
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Emilien Klein <emilien+debian@klein.st>
Build-Depends: debhelper-compat (= 13), terser
Standards-Version: 4.6.0
Homepage: https://www.appelsiini.net/projects/lazyload
Vcs-Browser: https://salsa.debian.org/js-team/jquery-lazyload
Vcs-Git: https://salsa.debian.org/js-team/jquery-lazyload.git
Rules-Requires-Root: no

Package: libjs-jquery-lazyload
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Provides: libjs-jquery-scrollstop (= ${binary:Version})
Recommends: javascript-common
Multi-Arch: foreign
Description: Lazy Load Plugin for jQuery
 Lazy Load is a jQuery plugin written in JavaScript. It delays loading of
 images in long web pages. Images outside of viewport (visible part of web
 page) won't be loaded before user scrolls to them. This is opposite of image
 preloading.
 .
 Using Lazy Load on long web pages containing many large images makes the page
 load faster. Browser will be in ready state after loading visible images.
 In some cases it can also help to reduce server load.
 .
 Lazy Load is inspired by YUI ImageLoader Utility by Matt Mlinac.
