=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	terser -o debian/jquery.lazyload.min.js jquery.lazyload.js
	terser -o debian/jquery.scrollstop.min.js jquery.scrollstop.js

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.textile
