=== debian/watch ===
version=4

opts=dversionmangle=auto \
  https://github.com/tuupola/jquery_lazyload/tags archive.*/v?(\d[\d\.]*)@ARCHIVE_EXT@
